@charset "UTF-8"; /* http://www.w3.org/International/questions/qa-css-charset */

/*	-------------------------------------------------------------
 
	The Communications Queen v2.0 BY CAIMESWEB
 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

	Description:Form cascading style sheet
	Nom:form.css
	Version:2.0
	Date:August 3, 2010
 
	This file is part of a site template for sale at ThemeForest.net.
	See: http://themeforest.net/user/LayeredPixels/portfolio
	Copyright © 2010 CAIMESWEB <info@layeredpixels.com>
 
-------------------------------------------------------------	*/

/*	-------------------------------------------------------------
	STYLES FOR SCREEN / PROJECTION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

@media screen, projection {

form.global {
	width: 89%; 
	margin:0;
	padding:0; }

form.global label {  
	float: left; 
	width: 100px; 
	padding: 8px 0 4px 0; 
	font-weight: bold; 
	display:block }

	form.global input, form.global textarea, form.global select {
		background: #fff;
		border-top: 1px solid #adadad;
		border-left:1px solid #adadad;
		border-right:1px solid #fff;
		border-bottom:1px solid #fff;
		font-size:12px;
		margin: 0 0 15px 0;
		float:left;
		padding: 9px;
		width: 100%;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;	
		behavior: url("/wp-content/themes/designagency/assets/css/PIE.htc"); }

	form.global input:hover, form.global textarea:hover { border: 1px solid #adadad; }

	form.global input:focus, form.global textarea:focus {
		border: 1px solid #adadad;}

	form.global input.submit {
		border-top: 1px solid #fff;
		border-left:1px solid #fff;
		text-shadow: 0 1px 0 #fff;
		cursor: pointer;
		display: block;
		font-size: 12px;
		font-weight:bold;
		margin: 0;
		outline: none;
		float:left;
		text-transform: uppercase;
		padding: 8px 10px 7px 10px;
		width: auto; }

	form.global input.submit:hover {
		text-shadow: 0 1px 0 #fff;
		border-top: 1px solid #adadad;
		border-left:1px solid #adadad;
		border-right:1px solid #fff;
		border-bottom:1px solid #fff;
		background:#fff;
		cursor:pointer; }

form.global input.error { border: 1px solid #cc0000; }

/* CONTACT FORM */
form.global .errorbox { display:none; margin:0; font-weight:bold; color:#bb252c; }
form.global li.alert label { color:#bb252c; }


/*	-------------------------------------------------------------
	CLOSING STYLES FOR SCREEN / PROJECTION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

}